## org.exist.http
Class NotFoundException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.exist.http.NotFoundException

All Implemented Interfaces:
  java.io.Serializable

public class NotFoundException
extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`NotFoundException(java.lang.String message)`
`NotFoundException(java.lang.String message, java.lang.Throwable cause)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NotFoundException

    public NotFoundException(java.lang.String message)

### NotFoundException

    public NotFoundException(java.lang.String message,
                             java.lang.Throwable cause)

Copyright (C) Wolfgang Meier. All rights reserved.